cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

Replace expiring non-AutoSSL certificates for specific domains

Ryan Smith shared this idea 4 years ago
Open Discussion

As a server administrator I would like cPanel to add more granularity to the "Allow AutoSSL to replace invalid or expiring non-AutoSSL certificates" feature, allowing me to enable this on a per-domain, or per-cPanel account basis, to allow me to host both customers that would like to keep their paid-for SSLs and people that don't on the same serve more easily.

Leave a Comment
 
Attach a file